Product comparison · 2 network switches

D-Link DSS-8E network switch Unmanaged Black vs Zyxel GS2200-8 Managed L2 1U Black

Add a product
  • 24specifications compared
  • 16differ
  • 8identical
  • 37known for one product only

Key differences

  • Switch type
    • DSS-8E network switch Unmanaged Black:Unmanaged
    • GS2200-8 Managed L2 1U Black:Managed
  • MAC address table
    • DSS-8E network switch Unmanaged Black:1024 entries
    • GS2200-8 Managed L2 1U Black:16000 entries
  • Supported data transfer rates
    • DSS-8E network switch Unmanaged Black:10, 100Mbps
    • GS2200-8 Managed L2 1U Black:10/100/1000 Mbps
  • Switching capacity
    • DSS-8E network switch Unmanaged Black:1.6 Gbit/s
    • GS2200-8 Managed L2 1U Black:20 Gbit/s
  • Maximum data transfer rate
    • DSS-8E network switch Unmanaged Black:0.2 Gbit/s
    • GS2200-8 Managed L2 1U Black:1 Gbit/s
  • AC input voltage
    • DSS-8E network switch Unmanaged Black:5 V
    • GS2200-8 Managed L2 1U Black:100 - 240 V
  • Input current
    • DSS-8E network switch Unmanaged Black:1 A
    • GS2200-8 Managed L2 1U Black:0.3 A
  • Power consumption (typical)
    • DSS-8E network switch Unmanaged Black:2.5 W
    • GS2200-8 Managed L2 1U Black:12.3 W

Side by side

Differences highlightedShow differences only (off)
Comparison of DSS-8E, GS2200-8
61 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066, RFC 1213, RFC 2011, 2012, 2013, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757, RFC 2819, 2925, RFC 3621
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity88
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source8
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source2
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Fast Ethernet (copper) ports quantityKnown for one8Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Full duplexYesYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source1000
Data transmission4 differ
MAC address tableDiffers1024 entries16000 entries
Supported data transfer ratesDiffers10, 100Mbps10/100/1000 Mbps
Switching capacityDiffers1.6 Gbit/s20 Gbit/s
Maximum data transfer rateDiffers0.2 Gbit/s1 Gbit/s
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
Designidentical
Rack mountingKnown for oneUnknown — not stated by the sourceYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourBlackBlack
LED indicatorsYesYes
Power3 differ
Number of power supply unitsKnown for oneUnknown — not stated by the source1
AC input voltageDiffers5 V100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Input currentDiffers1 A0.3 A
Power consumption (typical)Differs2.5 W12.3 W
DC input voltageKnown for one5 VUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceNo
Other features1 differ
Packet transfer speedDiffers148800pps14.9 Mpps
Power LEDYesYes
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Weight & dimensions4 differ
WidthDiffers128 mm250 mm
DepthDiffers68.5 mm150 mm
HeightDiffers25.4 mm44 mm
WeightDiffers120 g1.34 kg
Certificates1 differ
CertificationDiffersFCC B ICES-003 B CE B C-Tick B cUL CBUL, CSA, CE-LVD, FCC, CE, BSMI, RoHS
Performanceidentical
Mean time between failures (MTBF)Known for one480213 hUnknown — not stated by the source
Packaging contentidentical
User guideKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one158 mmUnknown — not stated by the source
Package depthKnown for one104 mmUnknown — not stated by the source
Package heightKnown for one94 mmUnknown — not stated by the source
Package weightKnown for one330 gUnknown — not stated by the source
Sustainabilityidentical
Sustainability certificatesKnown for oneENERGY STARUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons